.blog-net .module.story-one {color:#111111;font-size:12px;line-height:18px;margin:0 0 6px;} 
.blog-net .module.story-one p {color:#111111;font-size:12px;line-height:18px;margin:0 0 6px;} 
.blog-net .module.story-one blockquote {color:#111111;font-size:12px;line-height:18px;margin:0 0 6px;} 
.blog-net .module.story-one object {display:none;} 
.blog-net .module.story-one .blogSummary .space { margin-top: 10px; margin-bottom:10px;}

.commentSectionHead		{ background-color: #EEE; border: 1px solid #CCC; padding: 5px; line-height: 1.2; position: relative; width:98% }
.commentSectionHead p	{ color: #666; font: bold 11px Arial, Helvetica, sans-serif; margin: 2px 0 0 0; float: right; position: relative; }
.commentHead			{ color: #C00; font: bold 13px Arial, Helvetica, sans-serif; margin: 0; position: relative; float: left; }
.commentText			{ padding-left: 7px; }
.commentText p, #comment-greeting	{ font: 12px/120% arial; color: #333; word-wrap:break-word;}
#comment-greeting {padding-left:7px;margin-bottom:10px;}

.feedflare {display: none;}